[WPE] Add an install-dependencies script
authorclopez@igalia.com <clopez@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 6 Jun 2017 11:46:31 +0000 (11:46 +0000)
committerclopez@igalia.com <clopez@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 6 Jun 2017 11:46:31 +0000 (11:46 +0000)
commit8990b756f964c5ea5ebde5b6e335bd9bb46b4f79
treee61e9f51c6d635e20982b64dba898b89e4cee371
parent4668ef867d27578f14bd6d25e09b43d275e85c16
[WPE] Add an install-dependencies script
https://bugs.webkit.org/show_bug.cgi?id=172948

Reviewed by Žan Doberšek.

It is based on the gtk/install-dependencies script.
Includes support for Debian based distrubutions, Fedora and Arch.
It has been tested on a minimal Debian 9 chroot.

* wpe/install-dependencies: Added.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@217825 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/wpe/install-dependencies [new file with mode: 0755]